#wa-compsubpage-j5c6r3x4x0mn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0mn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0mn4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0n00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0n00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0n00>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0n6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0n6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0n6g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0ncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0ncw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0ncw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0njc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0njc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0njc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0nps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0nps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0nps>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r7q5x0mn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r7q5x0mn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r7q5x0mn4>.wa-container-vspacer {height:0px;}
#wa-comptext-j5c6r3x41acasg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r3x41acbew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r3x41acc1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r3x41accns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j5c6r3x41acda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j5c6r7q52kwwxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r7q52kwxjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r7q52kwy68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r7q52kwyso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5c6r8242jipxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j5c6r8242jiqjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j5c6r8242jir68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-j5c6r8242jirso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-padwrapper-j5c6r8242jiqjs {padding:0px 0px 10px 0px;}
#wa-container-j7ak7qtz6k6tr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ak7qtz6k6tr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ak7qtz6k6tr4>.wa-container-vspacer {height:0px;}
#wa-container-j7ak7quq6k73s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ak7quq6k73s8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ak7quq6k73s8>.wa-container-vspacer {height:0px;}
#wa-container-j7ak7qur6k6w2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ak7qur6k6w2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ak7qur6k6w2g>.wa-container-vspacer {height:0px;}
#wa-container-j7ak7qv044lm2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ak7qv044lm2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ak7qv044lm2g>.wa-container-vspacer {height:0px;}
#wa-container-j7ak7qv05e723c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7ak7qv05e723c>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7ak7qv05e723c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j7ak7qv05e723c {background-color:rgba(42,96,16,0.501961);}
#wa-row-j5c6r3x41a1ck0>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x41a1d7c>.wa-item-rowspacer {height:10px;}
#wa-row-j5c6r3x41a1dc0>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x41a1dgo>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x41a1dlc>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x41a1duo>.wa-item-rowspacer {height:10px;}
#wa-row-j5c6r3x41a1dzc>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x41a1e8o>.wa-item-rowspacer {height:15px;}
#wa-row-j5c6r3x41a1edc>.wa-item-rowspacer {height:10px;}
#wa-row-j5c6r3x41a1ei0>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x41a1emo>.wa-item-rowspacer {height:10px;}
#wa-row-j5c6r3x41a1erc>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r3x44ec60 {margin:0px 0px;}
#wa-row-j5c6r3x44ec60>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecbc {margin:0px 0px;}
#wa-row-j5c6r3x44ecbc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecgo {margin:0px 0px;}
#wa-row-j5c6r3x44ecgo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecm0 {margin:0px 0px;}
#wa-row-j5c6r3x44ecm0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecwo {margin:0px 0px;}
#wa-row-j5c6r3x44ecwo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ed7c {margin:0px 0px;}
#wa-row-j5c6r3x44ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edco {margin:0px 0px;}
#wa-row-j5c6r3x44edco>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edi0 {margin:0px 0px;}
#wa-row-j5c6r3x44edi0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ednc {margin:0px 0px;}
#wa-row-j5c6r3x44ednc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edso {margin:0px 0px;}
#wa-row-j5c6r3x44edso>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edy0 {margin:0px 0px;}
#wa-row-j5c6r3x44edy0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee3c {margin:0px 0px;}
#wa-row-j5c6r3x44ee3c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee8o {margin:0px 0px;}
#wa-row-j5c6r3x44ee8o>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eee0 {margin:0px 0px;}
#wa-row-j5c6r3x44eee0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eejc {margin:0px 0px;}
#wa-row-j5c6r3x44eejc>div {padding: 0px 0px;}
#wa-row-j5c6r7lf4ed7c {margin:0px 0px;}
#wa-row-j5c6r7lf4ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7mt4edi0 {margin:0px 0px;}
#wa-row-j5c6r7mt4edi0>div {padding: 0px 0px;}
#wa-row-j5c6r7q51a1fso>.wa-item-rowspacer {height:20px;}
#wa-row-j5c6r7q54ed7c {margin:0px 0px;}
#wa-row-j5c6r7q54ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7q54edy0 {margin:0px 0px;}
#wa-row-j5c6r7q54edy0>div {padding: 0px 0px;}
#wa-row-j5c6r7vm4eeoo {margin:0px 0px;}
#wa-row-j5c6r7vm4eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8241a1fjc>.wa-item-rowspacer {height:5px;}
#wa-row-j5c6r8241a1fso>.wa-item-rowspacer {height:5px;}
#wa-row-j5c6r8244edi0 {margin:0px 0px;}
#wa-row-j5c6r8244edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8244edy0 {margin:0px 0px;}
#wa-row-j5c6r8244edy0>div {padding: 0px 0px;}
#wa-row-j5c6r8244eeoo {margin:0px 0px;}
#wa-row-j5c6r8244eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8654edi0 {margin:0px 0px;}
#wa-row-j5c6r8654edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8654edy0 {margin:0px 0px;}
#wa-row-j5c6r8654edy0>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fayw {margin:0px 0px;}
#wa-row-j7a9l7gu46fayw>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fedk {margin:0px 0px;}
#wa-row-j7a9l7gu46fedk>div {padding: 0px 0px;}
#wa-sub-container-j7ak5ijn465thk {border-radius:5px 5px 5px 5px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#adadad;background-color:#f3feee;padding:10px 10px 10px 10px;}
#wa-sub-container-j7ak5ijn465thk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak5ijn465thk>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7qur6k6vao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7ak7qur6k6vao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7qur6k6vao>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7quw44lp5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7ak7quw44lp5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7quw44lp5k>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7quw44lpxc {border-radius:5px 5px 5px 5px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#adadad;background-color:#f3feee;padding:10px 10px 10px 10px;}
#wa-sub-container-j7ak7quw44lpxc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7quw44lpxc>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7quw44lt0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7ak7quw44lt0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7quw44lt0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7qux44lrgw {border-radius:0px 0px 0px 0px;border-width:10px 10px 10px 10px;border-style: solid;border-color:#f3feee;background-color:#226600;padding:10px 10px 10px 10px;}
#wa-sub-container-j7ak7qux44lrgw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7qux44lrgw>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7quy44lizc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 10px;}
#wa-sub-container-j7ak7quy44lizc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7quy44lizc>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7ak7quz44lods {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 10px;}
#wa-sub-container-j7ak7quz44lods>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7ak7quz44lods>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7aly6t7465xcg {border-radius:5px 5px 5px 5px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#adadad;background-color:#f3feee;padding:10px 10px 10px 10px;}
#wa-sub-container-j7aly6t7465xcg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7aly6t7465xcg>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7he3nfv1qhauo {border-radius:10px 10px 10px 10px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-j7he3nfv1qhauo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7he3nfv1qhauo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .dropdown-menu {background-color:rgba(255,255,255,0.701961);}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j5c6r7lf2jiqg8] .dropdown-menu > li > a:focus {background-color:rgba(210,251,190,0.701961);}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default {background-color:rgba(255,255,255,0.701961); border-color:#f7f7f7; border-width:1px; border-radius:10px; min-height:60px;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-brand, [id^=wa-compmenu-j5c6r7lf2jiqg8].navbar-nav li a, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#2a6010;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#2a6010;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-nav > .open > a:focus {color:#2a6010; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j5c6r7lf2jiqg8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-j5c6r7lf2jiqg8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-j5c6r7lf2jiqg8].navbar-fixed-top .navbar {background-color:rgba(192,247,138,0.6);}
[id^=wa-compmenu-j5c6r7mt2jipxc] .dropdown-menu {background-color:rgba(255,255,255,0.701961);}
[id^=wa-compmenu-j5c6r7mt2jipxc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j5c6r7mt2jipxc] .dropdown-menu > li > a:focus {background-color:rgba(210,251,190,0.701961);}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default {background-color:rgba(255,255,255,0.701961); border-color:#f7f7f7; border-width:1px; border-radius:10px; min-height:50px;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-brand, [id^=wa-compmenu-j5c6r7mt2jipxc].navbar-nav li a, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#2a6010;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#2a6010;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0.8);}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j5c6r7mt2jipxc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-j5c6r7mt2jipxc] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j5c6r7mt2jipxc].navbar-fixed-top .navbar {background-color:rgba(192,247,138,0.6);}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-compsubpage-j5c6r3x4x0njc {border-radius:0px 0px 0px 0px;border-width:5px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0njc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0njc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0nps {border-radius:0px 0px 0px 0px;border-width:5px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0nps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0nps>.wa-container-vspacer {height:0px;}
#wa-row-j5c6r3x44ec60 {margin:0px 0px;}
#wa-row-j5c6r3x44ec60>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecbc {margin:0px 0px;}
#wa-row-j5c6r3x44ecbc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecgo {margin:0px 0px;}
#wa-row-j5c6r3x44ecgo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecm0 {margin:0px 0px;}
#wa-row-j5c6r3x44ecm0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecwo {margin:0px 0px;}
#wa-row-j5c6r3x44ecwo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ed7c {margin:0px 0px;}
#wa-row-j5c6r3x44ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edco {margin:0px 0px;}
#wa-row-j5c6r3x44edco>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edi0 {margin:0px 0px;}
#wa-row-j5c6r3x44edi0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ednc {margin:0px 0px;}
#wa-row-j5c6r3x44ednc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edso {margin:0px 0px;}
#wa-row-j5c6r3x44edso>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edy0 {margin:0px 0px;}
#wa-row-j5c6r3x44edy0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee3c {margin:0px 0px;}
#wa-row-j5c6r3x44ee3c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee8o {margin:0px 0px;}
#wa-row-j5c6r3x44ee8o>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eee0 {margin:0px 0px;}
#wa-row-j5c6r3x44eee0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eejc {margin:0px 0px;}
#wa-row-j5c6r3x44eejc>div {padding: 0px 0px;}
#wa-row-j5c6r7lf4ed7c {margin:0px 0px;}
#wa-row-j5c6r7lf4ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7mt4edi0 {margin:0px 0px;}
#wa-row-j5c6r7mt4edi0>div {padding: 0px 0px;}
#wa-row-j5c6r7q54ed7c {margin:0px 0px;}
#wa-row-j5c6r7q54ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7q54edy0 {margin:0px 0px;}
#wa-row-j5c6r7q54edy0>div {padding: 0px 0px;}
#wa-row-j5c6r7vm4eeoo {margin:0px 0px;}
#wa-row-j5c6r7vm4eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8244edi0 {margin:0px 0px;}
#wa-row-j5c6r8244edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8244edy0 {margin:0px 0px;}
#wa-row-j5c6r8244edy0>div {padding: 0px 0px;}
#wa-row-j5c6r8244eeoo {margin:0px 0px;}
#wa-row-j5c6r8244eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8654edi0 {margin:0px 0px;}
#wa-row-j5c6r8654edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8654edy0 {margin:0px 0px;}
#wa-row-j5c6r8654edy0>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fayw {margin:0px 0px;}
#wa-row-j7a9l7gu46fayw>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fedk {margin:0px 0px;}
#wa-row-j7a9l7gu46fedk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-j5c6r3x4x0njc {border-radius:0px 0px 0px 0px;border-width:20px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0njc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0njc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0nps {border-radius:0px 0px 0px 0px;border-width:20px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0nps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0nps>.wa-container-vspacer {height:0px;}
#wa-row-j5c6r3x44ec60 {margin:0px 0px;}
#wa-row-j5c6r3x44ec60>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecbc {margin:0px 0px;}
#wa-row-j5c6r3x44ecbc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecgo {margin:0px 0px;}
#wa-row-j5c6r3x44ecgo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecm0 {margin:0px 0px;}
#wa-row-j5c6r3x44ecm0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecwo {margin:0px 0px;}
#wa-row-j5c6r3x44ecwo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ed7c {margin:0px 0px;}
#wa-row-j5c6r3x44ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edco {margin:0px 0px;}
#wa-row-j5c6r3x44edco>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edi0 {margin:0px 0px;}
#wa-row-j5c6r3x44edi0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ednc {margin:0px 0px;}
#wa-row-j5c6r3x44ednc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edso {margin:0px 0px;}
#wa-row-j5c6r3x44edso>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edy0 {margin:0px 0px;}
#wa-row-j5c6r3x44edy0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee3c {margin:0px 0px;}
#wa-row-j5c6r3x44ee3c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee8o {margin:0px 0px;}
#wa-row-j5c6r3x44ee8o>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eee0 {margin:0px 0px;}
#wa-row-j5c6r3x44eee0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eejc {margin:0px 0px;}
#wa-row-j5c6r3x44eejc>div {padding: 0px 0px;}
#wa-row-j5c6r7lf4ed7c {margin:0px 0px;}
#wa-row-j5c6r7lf4ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7mt4edi0 {margin:0px 0px;}
#wa-row-j5c6r7mt4edi0>div {padding: 0px 0px;}
#wa-row-j5c6r7q54ed7c {margin:0px 0px;}
#wa-row-j5c6r7q54ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7q54edy0 {margin:0px 0px;}
#wa-row-j5c6r7q54edy0>div {padding: 0px 0px;}
#wa-row-j5c6r7vm4eeoo {margin:0px 0px;}
#wa-row-j5c6r7vm4eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8244edi0 {margin:0px 0px;}
#wa-row-j5c6r8244edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8244edy0 {margin:0px 0px;}
#wa-row-j5c6r8244edy0>div {padding: 0px 0px;}
#wa-row-j5c6r8244eeoo {margin:0px 0px;}
#wa-row-j5c6r8244eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8654edi0 {margin:0px 0px;}
#wa-row-j5c6r8654edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8654edy0 {margin:0px 0px;}
#wa-row-j5c6r8654edy0>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fayw {margin:0px 0px;}
#wa-row-j7a9l7gu46fayw>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fedk {margin:0px 0px;}
#wa-row-j7a9l7gu46fedk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-j5c6r3x4x0njc {border-radius:0px 0px 0px 0px;border-width:20px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0njc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0njc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5c6r3x4x0nps {border-radius:0px 0px 0px 0px;border-width:20px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5c6r3x4x0nps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5c6r3x4x0nps>.wa-container-vspacer {height:0px;}
#wa-row-j5c6r3x44ec60 {margin:0px 0px;}
#wa-row-j5c6r3x44ec60>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecbc {margin:0px 0px;}
#wa-row-j5c6r3x44ecbc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecgo {margin:0px 0px;}
#wa-row-j5c6r3x44ecgo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecm0 {margin:0px 0px;}
#wa-row-j5c6r3x44ecm0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ecwo {margin:0px 0px;}
#wa-row-j5c6r3x44ecwo>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ed7c {margin:0px 0px;}
#wa-row-j5c6r3x44ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edco {margin:0px 0px;}
#wa-row-j5c6r3x44edco>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edi0 {margin:0px 0px;}
#wa-row-j5c6r3x44edi0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ednc {margin:0px 0px;}
#wa-row-j5c6r3x44ednc>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edso {margin:0px 0px;}
#wa-row-j5c6r3x44edso>div {padding: 0px 0px;}
#wa-row-j5c6r3x44edy0 {margin:0px 0px;}
#wa-row-j5c6r3x44edy0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee3c {margin:0px 0px;}
#wa-row-j5c6r3x44ee3c>div {padding: 0px 0px;}
#wa-row-j5c6r3x44ee8o {margin:0px 0px;}
#wa-row-j5c6r3x44ee8o>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eee0 {margin:0px 0px;}
#wa-row-j5c6r3x44eee0>div {padding: 0px 0px;}
#wa-row-j5c6r3x44eejc {margin:0px 0px;}
#wa-row-j5c6r3x44eejc>div {padding: 0px 0px;}
#wa-row-j5c6r7lf4ed7c {margin:0px 0px;}
#wa-row-j5c6r7lf4ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7mt4edi0 {margin:0px 0px;}
#wa-row-j5c6r7mt4edi0>div {padding: 0px 0px;}
#wa-row-j5c6r7q54ed7c {margin:0px 0px;}
#wa-row-j5c6r7q54ed7c>div {padding: 0px 0px;}
#wa-row-j5c6r7q54edy0 {margin:0px 0px;}
#wa-row-j5c6r7q54edy0>div {padding: 0px 0px;}
#wa-row-j5c6r7vm4eeoo {margin:0px 0px;}
#wa-row-j5c6r7vm4eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8244edi0 {margin:0px 0px;}
#wa-row-j5c6r8244edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8244edy0 {margin:0px 0px;}
#wa-row-j5c6r8244edy0>div {padding: 0px 0px;}
#wa-row-j5c6r8244eeoo {margin:0px 0px;}
#wa-row-j5c6r8244eeoo>div {padding: 0px 0px;}
#wa-row-j5c6r8654edi0 {margin:0px 0px;}
#wa-row-j5c6r8654edi0>div {padding: 0px 0px;}
#wa-row-j5c6r8654edy0 {margin:0px 0px;}
#wa-row-j5c6r8654edy0>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fayw {margin:0px 0px;}
#wa-row-j7a9l7gu46fayw>div {padding: 0px 0px;}
#wa-row-j7a9l7gu46fedk {margin:0px 0px;}
#wa-row-j7a9l7gu46fedk>div {padding: 0px 0px;}
}
